@charset "utf-8";

/* CSS Document */


/*全局样式*/

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu {
	margin: 0;
	padding: 0;
}

header,
footer,
section,
article,
aside,
nav,
hgroup,
address,
figure,
figcaption,
menu,
details {
	display: block;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption,
th {
	text-align: left;
	font-weight: normal;
}

html,
body,
fieldset,
img,
iframe,
abbr {
	border: 0;
}

i,
cite,
em,
var,
address,
dfn {
	font-style: normal;
}

[hidefocus],
summary {
	outline: 0;
}

li {
	list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
small {
	font-size: 12px;
}

sup,
sub {
	font-size: 12px;
}

pre,
code,
kbd,
samp {
	font-family: inherit;
}

q:before,
q:after {
	content: none;
}

textarea {
	overflow: auto;
	resize: none;
}

label,
summary {
	cursor: default;
}

a,
button {
	cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6,
em,
strong,
b {
	font-weight: bold;
}


/*具体样式action*/

.main {
	width: 1000px;
	margin: 0 auto;
}

#top1 {
	background: url(../images/bg_1.jpg) no-repeat top center;
	height: 368px;
}

#top2 {
	background: url(../images/bg_2.jpg?v=2015120701) no-repeat top center;
	height: 660px;
}

#buttom {
	background: url(../images/bg_3.jpg) no-repeat top center;
	height: 512px;
}

.div_nav {
	width: 100%;
	height: 32px;
	position: relative;
}

.logo {
	display: block;
	padding-top: 20px;
}

.a_1 {
	display: block;
	float: left;
}

#c_ul {
	display: block;
	overflow: hidden;
	float: left;
	margin: 5px 0 0 60px;
}

#c_ul li {
	margin-left: 10px;
	margin-right: 10px;
	float: left;
}

#c_ul li a {
	color: #DA711A;
	font-size: 12px;
	font-family: "微软雅黑";
}

#ost_inner {
	display: block;
	overflow: hidden;
	float: right;
}

#ost_inner li {
	float: left;
	width: ;
}

#ost_inner li a {
	color: #50575d;
	font-size: 12px;
	width: 85px;
	height: 23px;
	margin-top: 5px;
	text-indent: 2em;
	line-height: 22px;
	margin: 5px 10px 1px -3px;
}

#ost_inner li .a_one {
	display: block;
	background: url(../images/ost_box_sprites.gif) no-repeat;
	background-position: -148px 0px;
}

#ost_inner li .a_tw {
	display: block;
	background: url(../images/ost_box_sprites.gif) no-repeat;
	background-position: -151px -23px;
}

#ost_inner li .a_sr {
	display: block;
	background: url(../images/ost_box_sprites.gif) no-repeat;
	background-position: -151px -46px;
}

.clear {
	clear: both;
}

.login {
	display: block;
	overflow: hidden;
	color: red;
	position: absolute;
	top: 5px;
	right: 10%;
	font-size: 12px;
	font-family:"微软雅黑";
}


/*领取验证码==填写信息*/

.div_center {
	position: relative;
}

.div_tab {
	display: block;
	width: 500px;
	padding-top: 200px;
	margin-left: 367px;
}

.div_tab ul li {
	margin-bottom: 10px;
}

.div_tab ul li input {
	width: 347px;
	height: 37px;
	background-color: #f4ebe0;
	border-radius: 10px;
	border: 1px solid #d9cec1;
	outline: none
}

.div_tab ul li.inp_box input{
	width:208px;
	float:left;
	display:inline;
}
.div_tab ul li.inp_box a{
	float:left;
	display:inline;
	height:49px;
	margin:-3px 0 0 10px;
}

.div_tab ul li p {
	margin-left: -128px;
	font-size: 12px;
	font-family: "微软雅黑";
	color: #764c28;
}


/*确认已经绑定出现的绑定印章*/

.ybd {
	display: block;
	position: absolute;
	top: 42%;
	left: 37%;
}

.ct_bgcon {
	position: absolute;
	width: 540px;
	height: 386px;
	top: 259px;
	left: 211px;
}

.inp_text{
	margin-top:35px;	
}

.tc_one {
	background: url(../images/bg_con.png) no-repeat;
	width: 540px;
	height: 386px;
}

.close {
	display: block;
	float: right;
	margin: 20px 43px 0 0;
}

#div_tab {
	margin-left: 36px;
	display: block;
	padding-top: 25px;
}

#div_tab tr td {
	color: #e22d40;
	margin-bottom: 10px;
	height: 70px;
	text-align: right;
	font-size: 17px;
	font-family: "微软雅黑";
}

#div_tab tr td input {
	width: 285px;
	height: 32px;
	border-radius: 15px;
	background-color: #ecdbc5;
	border: 1px solid #ecdbc5;
	outline: none;
	color: #0093b5;
	font-size: 19px;
	font-family: "微软雅黑";
	padding-left: 5px;
}

#div_tab tr td a {
	padding-top: 10px;
}

.wx_ts {
	position: absolute;
	width: 335px;
	height: 156px;
	background-color: #ffffff;
	top: 17%;
	left: 37%;
}

.wx_ts .cent span {
	height: 30px;
	display: block;
	background-color: #f6f6f6;
	margin-bottom: 10px;
	line-height: 27px;
	font-family: "微软雅黑";
	margin-left: 5px;
}

.wx_ts .cent img {
	vertical-align: middle;
}

.wx_ts .cent a {
	margin-left: 200px;
}

.wx_ts1 {
	position: absolute;
	width: 335px;
	height: 156px;
	background-color: #ffffff;
	top: 17%;
	left: 37%;
}

.wx_ts1 .cent span {
	height: 30px;
	display: block;
	background-color: #f6f6f6;
	margin-bottom: 10px;
	line-height: 27px;
	font-family: "微软雅黑";
	margin-left: 5px;
}

.wx_ts1 .cent img {
	vertical-align: middle;
}

.wx_ts1 .cent a {
	margin-left: 200px;
}

.maes {
	position: relative;
	height: auto;
}

.maes ul {
	margin-left: 58px;
}

.maes ul li {
	float: left;
	width: 170px;
	margin-right: 10px;
}

.maes ul li a {
	display: block;
	text-align: center;
}

.a_fx .a_left {
	display: block;
	position: absolute;
	top: 20px;
	left: 8px;
}

.a_fx .a_right {
	display: block;
	position: absolute;
	top: 20px;
	right: 0px;
}

.footer {
	padding-top: 100px;
}

.footer p {
	text-align: center;
	line-height: 24px;
	font-size: 12px;
	color: #196880;
	font-family: "微软雅黑";
	font-weight: bold;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clear {
	float: none;
	clear: both;
}

/*
.intro_eg {
	margin-bottom: 20px;
}

.game_jt {
	padding: 20px 10px;
}

.ico_l {
	background: url(../images/x_left.png) no-repeat;
	background-position: 0px 0px;
	width: 37px;
	height: 130px;
	margin: 45px 20px 0 0;
	cursor: pointer;
}

.ico_r {
	background: url(../images/x_right.png) no-repeat;
	background-position: 0px 0px;
	width: 37px;
	height: 130px;
	margin-top: 45px;
	cursor: pointer;
}
.img_1{margin-left: 20px;}

.g_pic {
	width: 951px;
	height: 197px;
	overflow: hidden;
	margin-top: 20px;
}
.g_pic ul li {
	float: left;
	display: inline;
	margin-right: 10px;
}
.g_pic ul li a{
		text-decoration: none;
}
*/

.pic_con{width:1045px; margin:0 auto; padding-top:30px;}
.pic_content{float:left; display:inline; width:925px; margin:0 23px; overflow:hidden; position:relative;}
.pic_lists{width:9999px; position:relative; top:0; left:0;}
.pic_lists ul li{float:left; display:inline; margin-right:15px; text-align:center;}
.pic_lists ul li p{margin:5px 0 0 0;}

.left_btn{float:left; display:inline; cursor:pointer; margin-top:20px;}
.right_btn{float:right; display:inline; cursor:pointer; margin-top:20px;}